TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

LeadingTerm ( elt-alg^pol f ) -> elt-rng

### Description

<shortdoc> The leading term of f. </shortdoc>

### Examples

x_p1:=ZX.1^2-1; LeadingTerm(x_p1); x_p2:=12*ZX.1^3+ 5*ZX.1^2-3*ZX.1-1; LeadingTerm(x_p2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack